        !COMPILER-GENERATED INTERFACE MODULE: Fri Oct  3 15:06:46 2014
        MODULE BASICENV__genmod
          INTERFACE 
            SUBROUTINE BASICENV
              USE GRIDSET, ONLY :                                       &
     &          DIMXMIN,                                                &
     &          DIMXMAX,                                                &
     &          DIMZMIN,                                                &
     &          REGXMIN,                                                &
     &          REGZMIN,                                                &
     &          DIMZMAX,                                                &
     &          SPCNUM,                                                 &
     &          S_Z,                                                    &
     &          S_X,                                                    &
     &          DELZ
            END SUBROUTINE BASICENV
          END INTERFACE 
        END MODULE BASICENV__genmod
